MessageBuilder

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.fenalco.utilities
Class MessageBuilder

    java.lang.Object
      com.fenalco.utilities.MessageBuilder

    public class MessageBuilder

extends java.lang.Object

Author:
  Mario Linares Vásquez Los mensajes de error se enviarán bajo el nombre "message", como atributo de request. 01- El login suministrado ya ha sido registrado 02- Datos de ingreso no válidos 03- Carga de datos exitosa. 04- Actualización de datos exitosa. 05- Eliminación de datos exitosa. 06- Error al cargar los datos 07- Error al actualizar los datos 08- Error al eliminar los datos 09- Error al cargar los datos del listado 10- Error al actualizar los datos del listado 11- Error al eliminar los datos del listado 12- Bienvenido 13- La sesión ha expirado. 14- Gracias por utilizar PVL, vuelva pronto. 15- No ha iniciado sesión 16- Orden de pedido no envíada 17- Registro de usuario completado con exito 18- El registro de usuario no fue llevado a cabo exitosamente 19- Transaccion no exitosa 20- Error al registrar el reclamo 21- Su reclamo ha sido registrado exitosamente 22- GLN no vàlido 23- El minorista debe tener por lo menos un establec. 24- El minorista solo puede tener un establecimiento. 25- La compra de la super oferta ha sido realizada exitosamente

Constructor Summary
`MessageBuilder()` Crea una nueva instancia de MessageBuilder

Method Summary
`static java.lang.String` | `buildMessage(int id)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessageBuilder

    public MessageBuilder()

  Crea una nueva instancia de MessageBuilder

Method Detail

### buildMessage

    public static java.lang.String buildMessage(int id)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD